Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 11:01:59 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation neenu mary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neenu mary Bot:  Hi Neenu Mary ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339086850            02:53 PM, 13th May                   Mohammad                    Hi  Neenu, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:53 PM, 13th May                   Mohammad                    We see that you are contacting regarding refund           02:53 PM, 13th May                   Mohammad                   Could you please share your order number so that I can assist you further?           02:53 PM, 13th May                     neenu mary                    Pardon me           02:54 PM, 13th May                     neenu mary                    But no           02:54 PM, 13th May                     neenu mary                    This not regarding a refund exactly           02:54 PM, 13th May                     neenu mary                    I paid for my order using MasterCard           02:54 PM, 13th May                     neenu mary                    But got not discount despite the 10% off being mentioned           02:55 PM, 13th May                     neenu mary                    I need to know why           02:55 PM, 13th May                   Mohammad                   please send the offers screen shot to assist you           02:56 PM, 13th May                     neenu mary                             02:57 PM, 13th May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           02:59 PM, 13th May                   Mohammad                   Is there anything else that i can assist you with ?           02:59 PM, 13th May                     neenu mary                    That’s about. By when can I expect an update?           02:59 PM, 13th May                   Mohammad                   within 24-48 hours           03:01 PM, 13th May                     neenu mary                    Alright           03:01 PM, 13th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 13th May                     neenu mary                    Thank you Mohammad           03:01 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576999